#pragma once

#include "CoreMinimal.h"
#include "UserSettingsBaseChallenge.h"
#include "UserSettingsMilestoneChallengeNotification.generated.h"

USTRUCT(BlueprintType)
struct FUserSettingsMilestoneChallengeNotification : public FUserSettingsBaseChallenge
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FUserSettingsMilestoneChallengeNotification();
};

FORCEINLINE uint32 GetTypeHash(const FUserSettingsMilestoneChallengeNotification) { return 0; }
